> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Delete bulk send list

DELETE https://demo.docusign.net/restapi/v2.1/accounts/{accountId}/bulk_send_lists/{bulkSendListId}

This method deletes a bulk send list.

Reference: https://developers.docusign.com/docs/esign-rest-api/reference/bulkenvelopes/bulksend/deletebulksendlist

## Authentication

- `Authorization` header (required) (prefixed with ` Bearer  `) — OAuth 2.0 access token (JWT or auth-code grant). Sent as `Authorization: Bearer <token>` on every request except `GET /v2.1` and `GET /service_information`, which are public discovery endpoints.

## Servers

- `https://demo.docusign.net/restapi` (Demo, default)
- `https://www.docusign.net/restapi` (Production)

## Request

### Path parameters

- `accountId` (string, required) — The external account number (int) or account ID Guid.
- `bulkSendListId` (string, required) — The GUID of the bulk send list. This property is created after you post a new bulk send list.

## Response

### 200

Successful response.

- `bulkListSummaries` (list of bulkSendingListSummary, optional) — An array of `bulkSendingListSummary` objects where each summary provides basic information about a bulk send list that belongs to the current user.

## Errors

### 400 Bad Request Error

Error encountered.

- `errorCode` (string, optional) — The code associated with the error condition.
- `message` (string, optional) — A brief message describing the error condition.

## Types

### bulkSendingListSummary

This object contains basic information about a bulk send list.

- `bulkSendListId` (string, optional) — The GUID of the bulk send list. This property is created after you post a new bulk send list.
- `createdByUser` (string, optional) — The GUID of the user who created the bulk send list.
- `createdDate` (string, optional) — The UTC DateTime that the bulk send list was created.
- `name` (string, optional) — The name of the bulk send list.

## Examples

**Response**

```json
{
  "bulkListSummaries": [
    {
      "bulkSendListId": "sample string 1",
      "createdByUser": "sample string 2",
      "createdDate": "sample string 3",
      "name": "sample string 4"
    }
  ]
}
```